ImagickDraw::matte
ImagickDraw::pathCurveToAbsolute
The ImagickDraw class
PHP Manual

# ImagickDraw::pathClose

(No version information available, might be only in CVS)

ImagickDraw::pathClose — Adds a path element to the current path

### Description

bool ImagickDraw::pathClose ( void )
Warning

This function is currently not documented; only its argument list is available.

Adds a path element to the current path which closes the current subpath by drawing a straight line from the current point to the current subpath's most recent starting point (usually, the most recent moveto point).

### Return Values

No value is returned.

ImagickDraw::matte
ImagickDraw::pathCurveToAbsolute
The ImagickDraw class
PHP Manual